.lpNavigation {display: flex; flex-wrap: wrap; justify-content: flex-start; margin: 0; margin-bottom: 20px;}
	.lpNavigation article {flex: 1 1 33%; text-align: center;}
		.lpNavigation article a {display: block; margin: 10px 5px; transition: .3s box-shadow; color: #ffffff; font-size: 20px; padding: 30px 15px;}
		.lpNavigation article a:hover {box-shadow: 0px 0px 10px rgba(44, 62, 80, 0.7);}
			.lpNavigation article a img {max-width: 25%; margin-bottom: 15px;}
		
		.lpNavigation article.Boyzone a {background: #000;}
		.lpNavigation article.Turquoise-Topaz a {background: #d6d6d8; color:#000;}
		

/*fix parent block*/
.container_inner.flexbox--row-reverse {
	flex-direction: row;
	width: 100%;
}
.left_block{
	display:none!important;
}
.container_inner.flexbox--row-reverse .right_block {
	flex: 1 1 100%;
	max-width: 100%;
	width: 100%;
}

@media (max-width: 768px) {

	.lpNavigation article {
		flex: 1 1 100%;
	}

	.lpNavigation {
		flex-wrap: nowrap!important;
	}
	.lpNavigation article a {
		display: flex;
		flex-direction: row;
		align-items: center;
		gap: 8px;
		padding: 30px 22px!important;
	}
	.lpNavigation article a svg {
		flex-shrink: 0;
		width: 32px;
		height: 32px;
	}
	.lpNavigation article.Turquoise-Topaz a>div {text-align: left;}
}